[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.85
RTL=0
[menu_102]
70001=&Файл
40029=&Начать захват
40030=&Остановить захват
40060=З&агрузить из файла захвата
40001=&Сохранить выбранные элементы
40066=Сохранить &все элементы
40009=Сво&йства
40053=IPNetInfo - &запись
40031=О&чистить все текущие элементы
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40050=Скопировать имена &хостов
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40071=Быстрый &фильтр
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
70004=&Настройки
71001=&Режим показа времени
43101=&Время в компьютере
43102=&Относительно начала захвата
71002=Ре&жим показа TTL
43201=&Не показывать
43202=&Показывать в секундах
43203=П&оказывать в формате ЧЧ:ММ:СС
40070=Показывать только &ошибочные запросы
40037=&Автопрокрутка при появлении новой строки
40047=&Сортировать при каждом обновлении
40061=Автоподбор ширины &колонок при каждом обновлении
40041=&Начинать захват при запуске программы
40074=Не &удалять элементы при начале захвата
40046=Показывать время по &Гринвичу
40075=До&бавлять строку заголовков в файл с табуляторами/CSV
40048=&Значок в области уведомлений
40049=Вс&егда поверх других окон
40065=Выравнивать &числовые колонки вправо
40044=Выбрать другой &шрифт
40045=&Использовать стандартный шрифт
40062=&Дополнительные параметры
40032=&Параметры захвата
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40053=IPNetInfo - &запись
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Дополнительные параметры
1=OK
2=Отмена
1012=Показывать только записи этих доменов/хост-имён (через запятую):
1013=Не показывать записи этих доменов/хост-имён (через запятую):
1015=Добавлять DNS-запросы в файл с журналом:
1020=Также можно указывать шаблоны, например: *.com, *.net
[dialog_112]
1=OK
1005=Перевод:
[dialog_114]
1037=Быстрый фильтр
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1019=Вс&е
1018=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[dialog_1097]
caption=Параметры захвата
1006=Метод захвата
1007=Raw-сокеты (Windows 2000/XP)
1008=Драйвер захвата пакетов WinPcap
1009=Драйвер мониторинга сети
1010=Драйвер мониторинга сети 3.x
1045=Сетевой адаптер:
1005=List1
1=OK
2=Отмена
1042=Смешанный режим
1011=Автоматически добавлять DNSQuerySniffer в исключения брандмауэра Windows в начале захвата и удалять оттуда по окончании (для метода «Raw-сокеты»)
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=DNS-записи
9=Ошибка начала захвата пакетов из выбранного сетевого адаптера!
10=Ошибка начала захвата. Хотите запустить DNSQuerySniffer как администратор?
11=%d мс
12=Файл Maxmind загружен
13=Файл IP стран загружен
14=Загрузка... %d
15=Выберите файл захвата для загрузки
16=Сорт&ировка
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
701=Файл захвата WinPcap
702=Файл захвата Microsoft Network Monitor 3.x
751=По всем колонкам
752=По видимым колонкам
761=Найти одну строку
762=Найти несколько слов (через пробел)
763=Найти несколько строк (через запятую)
764=Найти записи со всеми словами (через пробел)
765=Найти записи со всеми строками (через запятую)
766=Найти записи по шаблону имени хоста (через запятую)
781=Только отфильтрованное
782=Скрывать отфильтрованное
801=Добавить все DNS-запросы
802=Добавить только ошибочные DNS-запросы
811=ASCII
812=UTF-16
1001=Хост
1002=Записей
1003=Код запроса
1004=Время отклика
1005=A
1006=CNAME
1007=AAAA
1008=NS
1009=MX
1010=SOA
1011=PTR
1012=Время запроса
1013=Порт
1014=Тип запроса
1015=Код ответа
1016=SRV
1017=Длительность
1018=Адрес источника
1019=Адрес цели
1020=Страна IP
1021=Текст
1051=IP-адрес
1052=Адаптер
1053=Соединение
1054=MAC-адрес
1055=Код оборудования
1056=GUID интерфейса
1701=Имя
1702=Приоритет
1703=Вес
1704=Порт
1801=Администратор
1802=Первичный сервер
1803=Время жизни (TTL) по умолчанию
1804=Истекает
1805=Обновить
1806=Повторить
1807=Серийный
1900=OK
1901=Ошибка формата
1902=Ошибка сервера
1903=Ошибка в имени
1904=Не реализовано
1905=Отвергнуто
1906=Имя домена, вероятно, не существует
1907=RR-набор, вероятно, не существует
1908=RR-набор не существует
1909=Не авторитетно для зоны
1910=Имя - не зона
2001=A
2002=NS
2005=CNAME
2006=SOA
2012=PTR
2015=MX
2016=TEXT
2028=AAAA
2033=SRV
